## fonts-babelstone-modern 6.002

=== debian/changelog ===
fonts-babelstone-modern (6.002-3) unstable; urgency=medium

  * Change Homepage to https.
  * Add d/gbp.conf.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 12 Jan 2023 12:19:13 +0800

fonts-babelstone-modern (6.002-2) unstable; urgency=medium

  * Update Vcs-* to salsa.
  * Bump Standards-Version to 4.6.2.
    * Add "Rules-Requires-Root: no" to d/control.
  * Bump compat to 13.
  * Remove unused d/watch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 12 Jan 2023 12:11:30 +0800

fonts-babelstone-modern (6.002-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:32 +0100

fonts-babelstone-modern (6.002-1) unstable; urgency=low

  * Initial release (Closes: #801358)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 09 Oct 2015 10:43:11 +0800
