=== debian/control ===
Source: fonts-babelstone-modern
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.babelstone.co.uk/Fonts/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-babelstone-modern.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-babelstone-modern
Rules-Requires-Root: no

Package: fonts-babelstone-modern
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: BabelStone latin modern font
 BabelStone latin modern font for Western Latin character sets.
