=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	install -m 0644 -D BabelStoneModern.ttf debian/fonts-babelstone-modern/usr/share/fonts/truetype/babelstone/BabelStoneModern.ttf
